Name: liblauncher
Version: 0.3.6
Release: alt1
Summary: A library to build launchers

Group: System/X11
License: LGPLv3
Url: https://launchpad.net/liblauncher
Packager: Vitaly Kuznetsov <vitty@altlinux.ru>

Source: liblauncher-%version.tar

BuildRequires: libGConf-devel libgnome-menus-devel libwnck-devel libwncksync-devel

%description
A library to build launchers

%package devel
Summary: Development files for %name
Group: Development/C
Requires: %name = %version-%release

%description devel
The %name-devel package contains libraries and header files for
developing applications that use %name.

%prep
%setup -q

%build
%configure --disable-static
%make_build

%install
%makeinstall_std
rm -f %buildroot%_libdir/liblauncher.la

%files
%doc COPYING
%_libdir/liblauncher*.so.*

%files devel
%_includedir/launcher*/
%_libdir/liblauncher*.so
%_pkgconfigdir/launcher*.pc

%changelog
* Mon Mar 22 2010 Vitaly Kuznetsov <vitty@altlinux.ru> 0.3.6-alt1
- 0.3.6

* Wed Feb 17 2010 Vitaly Kuznetsov <vitty@altlinux.ru> 0.1.8-alt1
- Initial
